Bug 1349030 - An exception is thrown by PostgreSQL when nested CTEs are pushed down
Summary: An exception is thrown by PostgreSQL when nested CTEs are pushed down
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ER5
: 6.3.0
Assignee: Van Halbert
QA Contact: Filip Elias
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 14:37 UTC by Van Halbert
Modified: 2016-08-24 11:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 11:36:55 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker TEIID-4287 Major Closed An exception is thrown by PostgreSQL when nested CTEs are pushed down 2016-07-03 23:48:15 UTC

Comment 2 JBoss JIRA Server 2016-07-03 23:48:15 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4287 to Closed


Note You need to log in before you can comment on or make changes to this bug.